{
  "bbox": {
    "height": 77,
    "left": 260,
    "top": 441,
    "width": 1485
  },
  "children": [
    "n328",
    "n331",
    "n336",
    "n339",
    "n342",
    "n345",
    "n352",
    "n357"
  ],
  "height": "77px",
  "nodeId": "n358",
  "originalClass": "arco-table-tr",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(2)",
  "styleId": "style_87",
  "tag": "tr",
  "width": "1485px"
}